nl.tudelft.simulation.dsol.tutorial.section42.policies

## Interface OrderingPolicy

All Known Implementing Classes:
  StationaryPolicy

    public interface OrderingPolicy

A OrderingPolicy
copyright (c) 2002-2018 Delft University of Technology , the Netherlands.
See for project information www.simulation.tudelft.nl
License of use: Lesser General Public License (LGPL) , no warranty.

Version:
  1.0 Dec 8, 2003
Author:
  Peter Jacobs

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `computeAmountToOrder(long inventory)` decides the amount of product to order.

### Method Detail

#### computeAmountToOrder

    long computeAmountToOrder(long inventory)

decides the amount of product to order.

Parameters:
  `inventory` - the current inventory
Returns:
  long the amount